GDCM 3.2.1

Classes | Namespaces | Functions
gdcmImageChangePhotometricInterpretation.h File Reference
`#include "gdcmImageToImageFilter.h"`
`#include "gdcmPhotometricInterpretation.h"`
`#include <limits>`
Include dependency graph for gdcmImageChangePhotometricInterpretation.h:

Go to the source code of this file.

## Classes
class | gdcm::ImageChangePhotometricInterpretation
| ImageChangePhotometricInterpretation class. More...

## Namespaces
namespace | gdcm

## Functions
template<typename T>
static T | gdcm::Clamp (int v)
template<typename T>
static int | gdcm::Round (T x)